_id: A3ZtNeUxGs4jHdCy
_key: '!items!A3ZtNeUxGs4jHdCy'
img: systems/pf1/icons/spells/runes-blue-2.jpg
name: Holy Water Jet
system:
  abilityType: su
  actions:
    - _id: zn845xlfcuu8kvnk
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      damage:
        parts:
          - formula: (ceil(@class.level / 2))d8 + @abilities.cha.mod
            type:
              custom: ''
              values:
                - untyped
      duration:
        units: inst
      name: Use
      range:
        units: ft
        value: '30'
      save:
        dc: 10 + floor(@class.level / 2) + @abilities.int.mod
        description: Reflex half
        type: ref
      target:
        value: 30-ft. line
  associations:
    classes:
      - Arcanist
  description:
    value: >-
      <p>The arcanist can unleash a jet of holy water by expending 1 point from
      her arcane reservoir. This creates a 30-foot line of water that deals
      damage equal to 1d8 points of damage plus the arcanist’s Charisma
      modifier, plus an additional 1d8 points of damage for every 2 levels
      beyond 1st (to a maximum of 10d8 at 19th level) to each target in the line
      that would normally take damage from holy water. Creatures in the area of
      effect can attempt a Reflex saving throw to halve the damage.</p>
  subType: classFeat
  tags:
    - Arcanist Exploit
type: feat

